
Sebastian-Lukich - Feature #2122

Hacer pantallazos de primer prototipo

10/01/2022 09:44 PM - Sebastian Lukich

Status: New Start date: 09/26/2022

Priority: Normal Due date: 10/24/2022

Assignee: Sebastian Lukich % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Related issues:

Copied to Feature #2123: Llenado de tablas (estructura reportada por la empresa) New 09/26/2022 10/24/2022

History

#2 - 10/01/2022 09:44 PM - Sebastian Lukich

- Copied to Feature #2123: Llenado de tablas (estructura reportada por la empresa) added

#3 - 10/24/2022 02:57 PM - Sebastian Lukich

- % Done changed from 0 to 100

#4 - 11/06/2022 10:20 AM - Sebastian Lukich

- Due date changed from 10/03/2022 to 10/24/2022
